.maincont .titblack h6 {
	font-weight: normal;
}

.titblack {
	margin: 0 0 15px 0;
}

.maincont table {
	width: 939px;
}

.maincont td {
	vertical-align: top;
	padding: 0;
}

.maincont h3 {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 12px;
	color: #fe0000;
}

.maincont h2 {
	margin: 0;
	padding: 0 0 0 12px;
	font-size: 14px;
	color: #000;
	background: url(images/bg_dot_red_s.png) no-repeat 0 4px;
}

hr {
	margin: 10px 0;
	padding: 0;
	height: 1px;
	border-top: 1px solid #cacaca;
	border-bottom: none;
	border-left: none;
	border-right: none;
}

.pagination {
	margin: 0;
}
